> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Mark chat as unseen

> Mark a specific chat as unseen by its ID.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json post /chats/{chat_id}/unseen
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
tags:
  - name: Inbox
  - name: Chats
  - name: Messages
  - name: Contacts
  - name: Custom channels
  - name: Segments
  - name: Suppressions
  - name: Assistants
  - name: Agents
  - name: Skills
  - name: Knowledge
  - name: AI
  - name: Broadcasts
  - name: Email sending
  - name: WhatsApp
  - name: WhatsApp Meta agent
  - name: Tables
  - name: Records
  - name: Views
  - name: Pages
  - name: Connections
  - name: Workspace
  - name: Sub-organizations
  - name: Analytics and logs
  - name: Workflows
paths:
  /chats/{chat_id}/unseen:
    post:
      tags:
        - Chats
      summary: Mark chat as unseen
      description: Mark a specific chat as unseen by its ID.
      parameters:
        - schema:
            type: string
          required: true
          description: Chat ID
          name: chat_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ChatStateUnseenCountSchema'
components:
  schemas:
    ChatStateUnseenCountSchema:
      type: object
      properties:
        chat_id:
          type: string
        assigned_user_id:
          type:
            - string
            - 'null'
        admin_unseen_count:
          type: number
        user_unseen_count:
          type: number
        muted_until:
          type:
            - string
            - 'null'
          format: date-time
      required:
        - chat_id
        - assigned_user_id
        - admin_unseen_count
        - user_unseen_count
        - muted_until
      description: Unseen count for a chat
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````